@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 
.only-desktop {display:block !important;}
.only-mobile {display:none !important;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

#wrapper {position:relative;}

.contain {width:100%; max-width:1460px; margin:0 auto; padding-left:var(--contain-padding); padding-right:var(--contain-padding);}

/* header */
#header {position:fixed; width:100%; z-index:102; top:0; left:0; right:0;}
#header .contain {max-width:100%; padding:0 var(--contain-paddingx3); position:relative; display:flex; align-items:center;}

.sitelogo a {display:block; height:clamp(36px, calc(48 / var(--inner) * 100vw), 48px); aspect-ratio:106/48; background:url('/images/common/logo-w.svg') 0 50% / contain no-repeat;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%; position:static;}
#gnb>ul {display:flex; justify-content:center;}
#gnb>ul>li {padding:0 var(--gnb-gutter); position:relative;}
#gnb>ul>li>a {height:var(--header-height); position:relative; display:flex; align-items:center; flex-direction:column; justify-content:center; color:#fff; font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
#gnb>ul>li>a:after {transition:all 0.2s ease-in-out; position:absolute; content:''; bottom:0; left:50%; width:0; transform:translateX(-50%); height:2px; background-color:var(--color-primary);}
#gnb>ul>li:hover>a {color:var(--color-primary) !important;}
#gnb>ul>li:hover>a:after {transition:all 0.2s ease-in-out; width:100%; background-color:var(--color-primary);}

#gnb .submenu {display:none; position:absolute; top:var(--header-height); left:50%; transform:translateX(-50%); width:162px; background:#fff; border-radius:0 0 10px 10px; box-shadow:0 8px 8px rgba(0,0,0,0.05);}
#gnb .submenu ul {padding:15px 10px;}
#gnb .submenu ul li a {display:block; padding:10px 0; font-size:var(--font-size-16); font-weight:500; line-height:1.3em; color:var(--color-bk);}
#gnb .submenu ul li a:hover {color:var(--color-primary); font-weight:700;}

#header .pull-right {display:flex; align-items:center; justify-content:flex-end;}

#header .language {z-index:10; position:relative; display:inline-block;}
#header .language .toggle-button {display:flex; align-items:center; border:0; gap:10px; background:none; color:#fff; text-align:left;}
#header .language .toggle-button .ico {width:15px; display:flex; align-items:center;}
#header .language .toggle-button .chevron {width:9px; margin-top:-.1em;}
#header .language .toggle-button svg {display:block; width:100%; height:auto;}
#header .language .toggle-button .ico path {fill:#fff;}
#header .language .toggle-layer {font-size:var(--font-size-14); margin-top:10px; display:none; position:absolute; left:0; width:100%; padding:10px; background:#003976; border-radius:8px; text-align:center;}
#header .language .toggle-layer ul {display:grid; gap:5px;}
#header .language .toggle-layer a {display:block; font-weight:500; line-height:1.2em; color:#fff; opacity:0.4;}
#header .language .toggle-layer a:hover {opacity:1;}
#header .language.active .toggle-button .chevron {transform:scaleY(-1);}
#header .language.active .toggle-layer {display:block;}

html.header-hover #header {background-color:#fff;}
html.header-hover #header .sitelogo a {background-image:url('/images/common/logo.svg');}
html.header-hover #header #gnb>ul>li>a {color:var(--color-bk);}
html.header-hover #header .language .toggle-button {color:var(--color-bk);}
html.header-hover #header .language .toggle-button .ico path {fill:var(--color-bk);}
html.header-hover #header .language .toggle-button .chevron path {stroke:var(--color-bk);}
html.header-hover #header .btn-m-menu span,
html.header-hover #header .btn-m-menu span:before,
html.header-hover #header .btn-m-menu span:after {background-color:var(--color-bk);}

#header:hover {background-color:#fff;}
#header:hover .sitelogo a {background-image:url('/images/common/logo.svg');}
#header:hover #gnb>ul>li>a {color:var(--color-bk);}
#header:hover .language .toggle-button {color:var(--color-bk);}
#header:hover .language .toggle-button .ico path {fill:var(--color-bk);}
#header:hover .language .toggle-button .chevron path {stroke:var(--color-bk);}
#header:hover .btn-m-menu span,
#header:hover .btn-m-menu span:before,
#header:hover .btn-m-menu span:after {background-color:var(--color-bk);}

#header.header-on .sitelogo a {background-image:url('/images/common/logo.svg');}
#header.header-on #gnb>ul>li>a {color:var(--color-bk);}
#header.header-on .language .toggle-button {color:var(--color-bk);}
#header.header-on .language .toggle-button .ico path {fill:var(--color-bk);}
#header.header-on .language .toggle-button .chevron path {stroke:var(--color-bk);}
#header.header-on .btn-m-menu span,
#header.header-on .btn-m-menu span:before,
#header.header-on .btn-m-menu span:after {background-color:var(--color-bk);}

html.header-fixed #header {background-color:#fff;}
html.header-fixed #header .sitelogo a {background-image:url('/images/common/logo.svg');}
html.header-fixed #header #gnb>ul>li>a {color:var(--color-bk);}
html.header-fixed #header .language .toggle-button {color:var(--color-bk);}
html.header-fixed #header .language .toggle-button .ico path {fill:var(--color-bk);}
html.header-fixed #header .language .toggle-button .chevron path {stroke:var(--color-bk);}
html.header-fixed #header .btn-m-menu span,
html.header-fixed #header .btn-m-menu span:before,
html.header-fixed #header .btn-m-menu span:after {background-color:var(--color-bk);}

#sub #wrapper {padding-top:var(--header-height);}
#sub #header {background-color:#fff;}
#sub #header .sitelogo a {background-image:url('/images/common/logo.svg');}
#sub #header #gnb>ul>li>a {color:var(--color-bk);}
#sub #header .language .toggle-button {color:var(--color-bk);}
#sub #header .language .toggle-button .ico path {fill:var(--color-bk);}
#sub #header .language .toggle-button .chevron path {stroke:var(--color-bk);}
#sub #header .btn-m-menu span,
#sub #header .btn-m-menu span:before,
#sub #header .btn-m-menu span:after {background-color:var(--color-bk);}

/* for mobile */
.btn-m-menu {border-radius:100%; position:relative;width:44px;height:44px;text-align:center;text-indent:-9999em;z-index:50; display:none;}
.btn-m-menu span {position:absolute; right:12px; top:50%; width:13px; height:2px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:20px; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-m-menu span:before {top:-7px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-7px; transition-property:bottom, transform;}

.mobile-navigation {position:fixed; top:var(--header-height); right:0; width:280px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 18px; display:block; color:#333; font-size:17px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #454545; border-bottom:2px solid #454545;}
.mobile-navigation .nav-menu>ul>li.active {background:#f4f4f4}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff}
.mobile-navigation .nav-menu>ul>li.home>a {padding:19px 18px;}
.mobile-navigation .nav-menu>ul>li.home>a:after {display:none;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:10px 0;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:5px 18px; color:#454545; font-size:14px; font-weight:400; line-height:1.4em;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .menu-close {position:absolute; top:15px; right:15px; width:30px; height:30px; overflow:hidden; text-indent:-999em;}
.mobile-navigation .menu-close:before, 
.mobile-navigation .menu-close:after {content:""; position:absolute; left:14px; height:30px; width:2px; background-color:#ddd;}
.mobile-navigation .menu-close:before {transform:rotate(45deg);}
.mobile-navigation .menu-close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened #header {background-color:#fff;}
html.menu-opened .sitelogo a {background-image:url('../images/common/logo.png');}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}
html.menu-opened .btn-m-menu span {background:none !important;}
html.menu-opened .btn-m-menu span:before,
html.menu-opened .btn-m-menu span:after {transition-delay:0s, 0.3s; background-color:var(--color-bk);}
html.menu-opened .btn-m-menu span:before {top:0; transform:rotate(45deg);}
html.menu-opened .btn-m-menu span:after {bottom:0; transform:rotate(-45deg);}
html.menu-opened #header .language .toggle-button {color:var(--color-bk);}
html.menu-opened #header .language .toggle-button .ico path {fill:var(--color-bk);}
html.menu-opened #header .language .toggle-button .chevron path {stroke:var(--color-bk);}


/* main */
#fp-nav {font-size:0;}
#fp-nav.left {left:var(--contain-padding);}
#fp-nav ul li .fp-tooltip {font-size:0;}
#fp-nav ul li, .fp-slidesnav ul li {margin:10px 0; width:6px; height:6px;}
#fp-nav ul li a span, .fp-slidesnav ul li a span {background-color:#ddd; width:6px; height:6px; margin:-3px 0 0 -3px;}
#fp-nav ul li a.active span:before, .fp-slidesnav ul li a.active span:before,
#fp-nav ul li:hover a.active span:before, .fp-slidesnav ul li:hover a.active span:before {display:none !important;}
#fp-nav ul li a.active span, .fp-slidesnav ul li a.active span {background-color:#a9a9a9;}
#fp-nav ul li:last-child, .fp-slidesnav ul li:last-child {display:none;}

#fullpage .contain {max-width:1700px;}

.main-visual,
.main-visual .item {height:100dvh; color:#fff; background:#000; position:relative; overflow:hidden;}
.main-visual .item img {position:absolute; inset:0; width:100%; height:100%; object-fit:cover; transition:5s linear; transform:scale(1.15);}
.main-visual .item video {position:absolute; inset:0; width:100%; height:100%; object-fit:cover;}
.main-visual .caption {position:absolute; top:50%; left:50%; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); padding:0 var(--contain-padding); width:100%; max-width:1000px; z-index:30; text-align:center;}
.main-visual .caption p {transition:.8s; opacity:0; transform:translateY(20px);}
.main-visual .caption .t1 { font-size:clamp(25px, calc(64 / var(--inner) * 100vw), 64px); line-height:1.3em; letter-spacing:-.03em; font-weight:700;}
.main-visual .caption .t2 {margin-top:var(--space-25); font-size:clamp(16px, calc(24 / var(--inner) * 100vw), 24px); font-weight:600; line-height:1.4em; letter-spacing:-.03em;}
.main-visual .caption .t3 {margin-top:var(--space-50);}
.main-visual .caption .t3 a {padding:0 var(--space-55); height:clamp(40px, calc( 56 / var(--inner) * 100vw ), 56px); align-items:center; justify-content:center; font-weight:500; display:inline-flex; background-color:var(--color-primary); color:#fff; border-radius:100px;}
.main-visual .caption .t3 a span {padding-left:15px;}
.main-visual .active .item img {transform:scale(1);}
.main-visual .active .caption p {opacity:1; transform:translateY(0);}
.main-visual .active .caption .t1 {transition-delay:0.4s;}
.main-visual .active .caption .t2 {transition-delay:0.5s;}
.main-visual .active .caption .t3 {transition-delay:0.6s;}
.main-visual .items .slick-arrow {width:clamp(30px, calc(72 / var(--inner) * 100vw), 72px); height:clamp(30px, calc(72 / var(--inner) * 100vw), 72px); position:absolute; top:50%; transform:translateY(-50%); z-index:20; border:0; font-size:0; line-height:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
.main-visual .items .slick-prev {left:var(--space-100); background-image:url("../images/main/slide-prev.png");}
.main-visual .items .slick-next {right:var(--space-100); background-image:url("../images/main/slide-next.png");}
.main-visual .controls {position:absolute; bottom:var(--space-40); left:50%; display:flex; align-items:center; justify-content:center; -webkit-transform:translateX(-50%); transform:translateX(-50%); z-index:30;}
.main-visual .slick-dots {display:flex; gap:clamp(7px, calc( 12 / var(--inner) * 100vw ), 12px);}
.main-visual .slick-dots li button {display:block; width:clamp(20px, calc( 40 / var(--inner) * 100vw ), 40px); height:clamp(3px, calc( 4 / var(--inner) * 100vw ), 4px); background:transparent; border:0; background-color:#fff; border-radius:100px; transition:.2s; overflow:hidden; font-size:0; line-height:0; text-indent:-9999em; opacity:0.2;}
.main-visual .slick-dots li.slick-active button {width:clamp(26px, calc( 64 / var(--inner) * 100vw ), 64px); opacity:1;}
.main-visual .ctr-btn {width:16px; height:16px; display:none; background:transparent; border:0; border-radius:50%; background-repeat:no-repeat; background-position:50% 50%;}
.main-visual .ctr-btn.play-button {margin-right:7px; background-image:url('/images/main/play.svg');}
.main-visual .ctr-btn.pause-button {background-image:url('/images/main/pause.svg');}
.main-visual .pbanner .arr {display:flex; flex-direction:row; align-items:center; gap:var(--space-10); margin-top:var(--space-20); transition:.8s;}
.main-visual .pbanner .slide-btn {width:clamp(40px, calc( 60 / var(--inner) * 100vw ), 60px); height:clamp(40px, calc( 60 / var(--inner) * 100vw ), 60px); border:0; font-size:0; line-height:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:contain; cursor:pointer;}
.main-visual .pbanner .slide-btn.slide-prev {background-image:url("/images/main/mv-prev.png");}
.main-visual .pbanner .slide-btn.slide-next {background-image:url("/images/main/mv-next.png");}

.main-go-btn {padding:0 var(--space-55); height:clamp(40px, calc( 56 / var(--inner) * 100vw ), 56px); display:flex; align-items:center; justify-content:center; border-radius:100px; background-color:#2c7bf2; color:#fff; font-weight:500; line-height:1.9em;}
.main-go-btn span {padding-left:15px;}

.main-sec2 {position:relative; overflow:hidden;}
.main-sec2-inner {gap:var(--space-50); position:relative; z-index:1; display:flex; flex-direction:column; align-items:center; justify-content:center; text-align:center;}
.main-sec2-head {display:flex; flex-direction:column; align-items:center; gap:var(--space-30); width:100%;}
.main-sec2-title {color:var(--color-bk); font-size:clamp(25px, calc(64 / var(--inner) * 100vw), 64px); font-weight:700; line-height:1.3em; width:100%;}
.main-sec2-desc {font-size:var(--font-size-18); line-height:1.6em; width:100%;}

.main-sec3 {position:relative; overflow:hidden; background:#000 url('/images/main/bg.webp') 50% 50%/cover no-repeat;}
.main-sec3-title {color:#fff; font-size:var(--font-size-48); font-weight:700; line-height:1.3em; margin-bottom:var(--space-50);}
.main-sec3-swiper {width:100%; overflow:visible;}
.main-sec3 .item {width:clamp(230px, calc( 500 / var(--inner) * 100vw ), 500px);}
.main-sec3 .item:hover .link {background-color:var(--color-primary);}
.main-sec3 .item:hover .card-en {color:#fff;}
.main-sec3 .link {height:clamp(200px, calc( 450 / var(--inner) * 100vw ), 450px); position:relative; display:flex; flex-direction:column; justify-content:space-between; align-items:flex-end; width:100%; padding:var(--space-48); border-radius:20px; background-color:rgba(132, 132, 132, 0.36); box-shadow:4px 4px 30px 0 rgba(0, 0, 0, 0.10); overflow:hidden;}
.main-sec3 .card-head {position:relative; z-index:1; display:flex; flex-direction:column; gap:var(--space-20); width:100%;}
.main-sec3 .card-en {color:var(--color-primary); font-size:var(--font-size-18); font-weight:600; line-height:1.6em; transition:.2s;}
.main-sec3 .card-tit {color:#fff; font-size:var(--font-size-36); font-weight:700; line-height:1.3em;}
.main-sec3 .card-ico {position:relative; z-index:1; flex-shrink:0; width:clamp(60px, calc(110 / var(--inner) * 100vw), 110px); aspect-ratio:1 / 1; background-repeat:no-repeat; background-position:50% 50%; background-size:contain;}
.main-sec3 .card-ico.ico-1 {background-image:url('/images/main/solution-icon-1.svg');}
.main-sec3 .card-ico.ico-2 {background-image:url('/images/main/solution-icon-2.svg');}
.main-sec3 .card-ico.ico-3 {background-image:url('/images/main/solution-icon-3.svg');}
.main-sec3 .card-ico.ico-4 {background-image:url('/images/main/solution-icon-4.svg');}

.main-sec3-nav {display:flex; align-items:center; gap:var(--space-30); margin-top:var(--space-50);}
.main-sec3-prev,
.main-sec3-next {display:block; width:38px; height:16px; border:0; background:transparent;}
.main-sec3-prev img,
.main-sec3-next img {display:block; width:100%; height:100%; object-fit:contain;}


.main-sec4 {position:relative; overflow:hidden; background:#000;}
.main-sec4-head {margin-bottom:var(--space-60); display:flex; align-items:flex-end; justify-content:space-between; width:100%;}
.main-sec4-title {color:#fff; font-size:var(--font-size-48); font-weight:700; line-height:1.3em;}
.main-sec4-desc {font-size:var(--font-size-18); line-height:1.6em; letter-spacing:-0.03em; text-align:right; color:#fff;}
.main-sec4-cards {display:flex; gap:var(--space-25); width:100%;}
.main-sec4-card {height:clamp(300px, calc( 520 / var(--inner) * 100vw ), 520px); position:relative; flex:1; display:flex; flex-direction:column; justify-content:flex-end; align-items:flex-start; padding:var(--space-50); border-radius:20px; overflow:hidden;}
.main-sec4-card:hover {justify-content:space-between;}
.main-sec4-card-bg {position:absolute; inset:0;}
.main-sec4-card:first-child .main-sec4-card-bg {background-color:#fff;}
.main-sec4-card-bg img {width:100%; height:100%; object-fit:cover;}
.main-sec4-card-bg:after {content:""; position:absolute; inset:0; background:linear-gradient(to bottom, rgba(0,0,0,0.3), rgba(0,0,0,0.03)); transition:background 0.4s ease;}
.main-sec4-card:hover .main-sec4-card-bg:after {background:linear-gradient(to bottom, rgba(44,123,242,0.8), rgba(13,36,94,0.8)), linear-gradient(to bottom, rgba(0,0,0,0.3), rgba(0,0,0,0.03));}
.main-sec4-card-hover {position:relative; z-index:1; display:flex; flex-direction:column; gap:var(--space-30); opacity:0; transform:translateY(10px); transition:opacity 0.4s ease, transform 0.4s ease; pointer-events:none;}
.main-sec4-card:hover .main-sec4-card-hover {opacity:1; transform:translateY(0);}
.main-sec4-card-tit {color:#fff; font-size:var(--font-size-36); font-weight:700; line-height:1.28em;}
.main-sec4-card-desc {color:#fff; font-size:var(--font-size-20); font-weight:500; line-height:1.5em;}
.main-sec4-card-btn {position:relative; z-index:1; display:flex; align-items:center; justify-content:center; height:clamp(40px, calc( 56 / var(--inner) * 100vw ), 56px); padding:0 var(--space-50); border:1px solid rgba(255,255,255,0.5); border-radius:100px; color:#fff; font-weight:500; line-height:1.9em;}
.main-sec4-card-btn span {padding-left:15px;}

.main-sec5 {position:relative; overflow:hidden; background:#000;}
.main-sec5-content {justify-content:center; display:flex; flex-direction:column; flex-shrink:0; width:42%; max-width:592px;}
.main-sec5-title {color:#fff; font-size:var(--font-size-48); font-weight:700; line-height:1.3em; margin-bottom:var(--space-20);}
.main-sec5-list {width:100%;}
.main-sec5-list .link {display:flex; align-items:center; justify-content:space-between; width:100%; height:100%; padding:var(--space-25) 0; border-bottom:1px solid #ddd;}
.main-sec5-list .link:hover {background-color:rgba(44,123,242,0.03); padding-left:10px; padding-right:10px;}
.main-sec5-list .info {flex:1; display:flex; align-items:center; gap:var(--space-30);}
.main-sec5-list .dot {flex-shrink:0; width:clamp(6px, calc( 10 / var(--inner) * 100vw ), 10px); height:clamp(6px, calc( 10 / var(--inner) * 100vw ), 10px); border-radius:100px; background-color:#2c7bf2;}
.main-sec5-list .text {display:flex; flex-direction:column; gap:4px;}
.main-sec5-list .en {color:#2c7bf2; font-size:var(--font-size-15); line-height:1.7em;}
.main-sec5-list .ko {color:#fff; font-size:var(--font-size-18); font-weight:700; line-height:1.6em;}
.main-sec5-list .arrow {flex-shrink:0; width:clamp(25px, calc( 38 / var(--inner) * 100vw ), 38px); aspect-ratio:38/16; transform:scaleY(-1);}
.main-sec5-list .arrow img {display:block; width:100%; height:100%; object-fit:contain;}
.main-sec5-visual {position:absolute; top:0; left:45%; right:0; bottom:0; background:url('/images/main/sec5-about.png') 50% 50% / cover no-repeat;}
.main-sec5-visual:before {content:''; position:absolute; inset:0; opacity:.5; background:#000;}

.main-sec6 {position:relative; overflow:hidden;}
.main-sec6-bg {position:absolute; inset:0; pointer-events:none; z-index:-1;}
.main-sec6-bg img {width:100%; height:100%; object-fit:cover;}
.main-sec6-head {margin-bottom:var(--space-50); display:flex; flex-direction:column; align-items:flex-start; gap:var(--space-25); width:100%;}
.main-sec6-en {color:#2c7bf2; width:100%; font-size:var(--font-size-18); font-weight:500; line-height:1.6em;}
.main-sec6-title {width:100%; color:var(--color-bk); font-size:var(--font-size-48); font-weight:700; line-height:1.3em;}
.main-sec6-row {grid-template-columns:repeat(6, 1fr); display:grid; width:100%;}
.main-sec6-logo {display:flex; align-items:center; justify-content:center; width:100%; height:100%;}

.main-sec7 {position:relative; overflow:hidden; background:#000 url('/images/main/bg.webp') 50% 50%/cover no-repeat;}
.main-sec7-bg {position:absolute; inset:0; pointer-events:none;}
.main-sec7-bg img {width:100%; height:100%; object-fit:cover;}
.main-sec7-inner {position:relative; z-index:1; display:flex; flex-direction:column; align-items:center; justify-content:center; gap:var(--space-60);}
.main-sec7-head {display:flex; flex-direction:column; align-items:center; gap:var(--space-30); text-align:center;}
.main-sec7-title {color:#fff; font-size:clamp(40px, calc( 88 / var(--inner) * 100vw ), 88px); font-weight:700; line-height:1.3em;}
.main-sec7-desc {color:#fff; font-size:var(--font-size-18); line-height:1.6em;}

/* sub page */
.sub-visual {text-align:right; position:relative; height:clamp(250px, calc( 400 / var(--inner) * 100vw ), 400px); color:#fff; background:#333; overflow:hidden;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:0; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .inner {position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%);}
.sub-visual .txt1 {font-size:clamp(24px, calc( 40 / var(--inner) * 100vw ), 40px); line-height:1.25em; display:block; letter-spacing:-.03em; font-weight:700;}
.sub-visual .txt2 {margin-top:var(--space-15); font-size:clamp(16px, calc( 20 / var(--inner) * 100vw ), 20px); line-height:1.5em; display:block; letter-spacing:-.03em; font-weight:500;}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("../images/common/sv4.jpg");}
.sub-visual .bg5 {background-image:url("../images/common/sv5.jpg");}

.sub-visual [data-aos=fade-up] {transform:translate3d(0,30px,0);}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb-container {max-width:1460px !important;}
.lnb-wrap {margin:var(--space-100) 0 var(--space-50); display:flex;}
.sv-title {color:var(--color-bk); flex:1; font-size:var(--font-size-56); font-weight:700; line-height:1.17em;}

.lnb {border-radius:50px; max-width:900px; width:100%; background:#F8F8F8; padding:6px 10px; overflow:hidden;}
.lnb.ty2 {max-width:640px;}
.lnb.ty3 {max-width:560px}
.lnb li {margin-left:4px; position:relative; z-index:1; flex:1;}
.lnb li a {white-space:nowrap; border-radius:50px; height:clamp(40px, calc( 60 / var(--inner) * 100vw ), 60px); color:#686868; font-size:var(--font-size-18); align-items:center; justify-content:center; display:flex; letter-spacing:-.03em; font-weight:600;}
.lnb li.active a {background-color:var(--color-primary); color:#fff;}

.sub-title {padding:var(--space-100) 0;}
.sub-title .tit {font-size:var(--font-size-18); letter-spacing:-.03em; line-height:1.4em; color:var(--color-bk);}
.sub-title .desc {margin-top:var(--space-30); font-size:var(--font-size-40); line-height:1.4em; color:var(--color-bk); font-weight:700;}
.sub-title span {color:var(--color-primary);}
.sub-title p {font-size:var(--font-size-18); margin-top:var(--space-30); font-weight:600; letter-spacing:-0.03em; line-height:1.66em;}

#contArea {max-width:1460px; padding-left:var(--contain-padding); padding-right:var(--contain-padding); margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.real-cont {padding-bottom:var(--space-150);}

/* footer */
#footer {padding:clamp(30px, calc(48 / var(--inner) * 100vw), 48px) 0; background:#000; color:#fff; font-size:var(--font-size-15); line-height:1.4em;}
#footer .foot-wrap {position:relative; max-width:100%; padding-left:var(--contain-paddingx3); padding-right:var(--contain-paddingx3);}
#footer .foot-logo {margin-bottom:clamp(20px, calc(25 / var(--inner) * 100vw), 25px);}
#footer .foot-logo img {height:clamp(36px, calc(48 / var(--inner) * 100vw), 48px);}
#footer .foot-inner {display:flex; gap:clamp(30px, calc(128 / var(--inner) * 100vw), 128px);}

#footer .foot-nav {flex:1; min-width:0; display:flex; gap:clamp(30px, calc(128 / var(--inner) * 100vw), 128px);}
#footer .foot-col-head {padding-bottom:var(--space-15);}
#footer .foot-info-list {display:grid; gap:var(--space-10);}
#footer .foot-info-list dl {display:flex; gap:1rem;}
#footer .foot-info-list dt {font-weight:600;}
#footer .foot-col-title {position:relative; padding-left:16px; font-size:var(--font-size-16); font-weight:600; color:#fff; line-height:1.4em;}
#footer .foot-col-title:before {content:''; position:absolute; top:calc(.7em - 4px); left:0; width:8px; height:8px; border-radius:100px; background:#fff;}
#footer .foot-menu-list {display:flex; flex-direction:column; gap:var(--space-15); padding-left:16px;}
#footer .foot-menu-list a:hover {text-decoration:underline;}
#footer .foot-side {display:flex; flex-direction:column; align-items:flex-end; justify-content:flex-end; gap:var(--space-20); flex-shrink:0;}
#footer .foot-sns {display:flex; gap:8px;}
#footer .foot-sns a {display:block; width:40px; aspect-ratio:1/1;}
#footer .foot-sns img {display:block; width:100%; height:100%; object-fit:contain;}
#footer .foot-links {display:flex; gap:var(--space-20);}
#footer .foot-links a {color:#BEBEBE; text-decoration:none;}
#footer .foot-links a:hover {color:#fff;}
#footer .foot-copy {font-size:var(--font-size-14); color:#BEBEBE; text-align:right; line-height:1.5em; letter-spacing:-0.01em;}

.foot-float {position:fixed; z-index:90; right:var(--space-20); bottom:var(--space-70); display:flex; flex-direction:column; align-items:flex-end; gap:var(--space-10); _transition:bottom 0.35s ease;}
.foot-float a {display:flex; flex-direction:row; align-items:center; justify-content:center; width:clamp(40px, calc( 70 / var(--inner) * 100vw ), 70px); height:clamp(40px, calc( 70 / var(--inner) * 100vw ), 70px); border-radius:50px; background:#fff; box-shadow:6px 6px 30px rgba(0,0,0,0.2); text-decoration:none; overflow:hidden; transition:width 0.35s ease, background 0.35s ease, border-radius 0.35s ease;}
.foot-float a.btn {background-color:var(--color-primary); color:#fff;}
.foot-float .btn .tit {display:none; font-weight:600; letter-spacing:-0.03em; line-height:1.25; flex:1; align-items:center; justify-content:center; text-align:center; white-space:nowrap; min-width:0; transition:.35s;}
.foot-float .btn .ico {flex-shrink:0; width:clamp(40px, calc( 70 / var(--inner) * 100vw ), 70px); height:clamp(40px, calc( 70 / var(--inner) * 100vw ), 70px); display:flex; align-items:center; justify-content:center;}
.foot-float .btn .ico img {max-width:clamp(20px, calc( 32 / var(--inner) * 100vw ), 32px); max-height:clamp(20px, calc( 32 / var(--inner) * 100vw ), 32px); width:auto; height:auto; object-fit:contain; vertical-align:middle;}
.foot-float .btn:hover {padding-right:var(--space-30); width:100%; border-radius:70px; justify-content:flex-start;}
.foot-float .btn:hover .tit {display:flex; padding-left:5px; justify-content:flex-start;}